{
  "logfile": "d:/errlog/wastesocket.jt-sky.com", //日志文件路径
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.EntityFrameworkCore": "Information",
        "Microsoft.Hosting.Lifetime": "Information",
        "System": "Warning"
      }
    }
  },
  "serverOptions": { //supersocker配置
    "name": "WasteService",
    "listeners": [
      {
        "ip": "Any",
        "port": 40433
      }
    ]
  },
  "RabbitmqSetting": { //rabbitmq配置
    "HostName": "localhost",
    "Port": 5672,
    "UserName": "liuzl",
    "Password": "liuzl",
    "DBConnection": "Server=localhost,4331;Database=waste;uid=jutian_user;pwd=jutian1qaz@WSX;" //数据保存库
  }
}
